@charset "utf-8";

@charset "utf-8";

/*-----------------------------------------------------
YUI Font-size Adjustment
10px = 77%     11px = 85%	  12px = 93%     13px = 100%
14px = 108%	   15px = 116%    16px = 123.1%  17px = 131%
18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
22px = 167%    23px = 174%    24px = 182%    25px = 189%
26px = 197%
------------------------------------------------------*/

/*float clear*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    height:1%;  /* for IE 7*/
}

/*--------------------------------------------
初期化
----------------------------------------------*/
body,div,
ul,ol,li,dl,dt,dd,
form,fieldset,input,textarea,
h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,
th,td,
article,section,header,nav,aside {
    margin:0;
    padding:0;
}
h1,h2,h3,h4,h5,h6 {
	line-height: 1;
}
body {
	font-family:"メイリオ","ＭＳ Ｐゴシック","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,verdana,arial,clean,sans-serif;    *font-size:small;
    text-align: center;
    color: #333;
	background: url(/images/common/bg.gif) repeat-y 50% 0;
	line-height: 1.3;
}
body#originalsize { background: none; }

a {
    outline:none;
}
a:link {
    text-decoration:none;
    color:#06c;
}
a:visited {
    text-decoration:none;
    color:#69c;
}
a:hover {
    text-decoration:underline;
}
a:active {
    text-decoration:none;
}
a img,:link img,:visited img {
    border:none;
}

a.l-marker:hover, .l-marker a:hover {
	background-color: #e5f1ff;
    text-decoration:none;
}


/* delate dot boader of link for New Mozilla \*/
a {
    overflow:hidden;
}
img {
	vertical-align: bottom;
	line-height: 1;
}
img,abbr,acronym {
    border:0;
}
table {
    border-collapse: collapse;
}
ul,ol {
    list-style-type:none;
}
th,caption {
    text-align:left;
}
input,select,textarea{
    font:100% "メイリオ","ＭＳ Ｐゴシック","Meiryo","ヒラギノ角ゴ Pro W3",arial,helvetica,clean,sans-serif;
}
textarea { border: 2px solid #bbb; }
select option {
    padding : 0 0.5em;
}
form label{
    cursor : pointer;
}
input:focus,select:focus,textarea:focus{
    background-color: #f4f4f4;
    border: 2px solid #ccc;
}
pre,code,kbd,samp,tt {
    font-family:monospace;
    *font-size:108%;
    line-height:99%;
}
q:before,q:after {
    content:'';
}
hr {
    border:0;
    height:1px;
    background-color:#000000;
    color:#000000;
}
address {
    font-style:normal;
}
address,caption,cite,code,dfn,em,strong,b,u,s,i,th,var {
}

.img-border { border: 1px solid #ccc; }

/*反転時の文字色・背景色 */
::selection {
background: #bbeaf0;　　/* 背景色*/
color:#666666;　　/* 文字色*/
}
/* Firefox対応*/
::-moz-selection {
background: #bbeaf0;　　/* 背景色*/
color:#666666; 　　/* 文字色*/
}

/*--------------------------------------------
共通
----------------------------------------------*/

/* レイアウト */

#wrapper {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}



/*--------------------------------------------
共通
----------------------------------------------*/

.index-logo-box {
	position: relative;
	margin: 20px 0 0 0;
}
.logo {
}
.index-logo-box h2 {
	position: absolute;
	left: 210px;
	top: 0;
	width: 300px;
	font-size: 11px;
	line-height: 1.2;
	font-weight: normal;
	color: #999;
}

/* menu */

.g-menu {
	margin: 7px 0 0 0;
	padding: 5px;
}
.g-menu-index { background: url(/images/menu_bg_index.gif) repeat 0 0; }
.g-menu ul {
	width: 948px;
	padding: 1px;
	height: 34px;
	background: url(/images/menu_bg.gif) repeat 0 0;
}
.g-menu li {
	float: left;
	border-right: 1px solid #ccc;
}
.g-menu li a {
	display: block;
	padding: 0 20px;
	height: 34px;
	line-height: 34px;
	color: #000;
}
.g-menu-index a { font-size: 123.1%; }
.g-menu-index li a strong {
	font-size: 11px;
	font-weight: normal;
}
.g-menu li a:hover {
	text-decoration: none;
	background: url(/images/menu_bg_on.gif) repeat-x 0 0;
}

.index-sub-menu {
	position: absolute;
	right: 0;
	top: 0;
}


/* contents */
.main-wrap {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	padding: 0 0 50px 0;
}
.index-left-wrap {
	float: left;
	width: 720px;
	position: relative;
}
.index-right-wrap {
	float: right;
	width: 240px;
	position: relative;
}

/* フッター */
.return-top {
	text-align: right;
	width: 960px;
	margin: 0 auto;
}
.return-top a {
	display: block;
	background: url(/images/common/gototop.gif) no-repeat 0 0;
	width: 125px;
	height: 17px;
	padding: 8px 0 0 35px;
	font-size: 85%;
	color: #999;
	text-align: left;
	margin: 0 0 0 auto;
}

#footer {
	width: 960px;
	border-top: 3px solid #ddd;
	margin: 0 auto;
	text-align: left;
	padding: 0 0 10px 0;
	background-color: #f4f4f4;
}
#footer h3 {
	font-size: 93%;
	color: #999;
	margin: 5px 0;
	padding: 0 0 5px 5px;
	border-bottom: 1px dashed #ddd;
}
#footer div.menu {
	width: 300px;
	float: left;
	margin: 0 0 0 10px;
}
#footer div.menu h4 {
	font-size: 85%;
	color: #777;
	border-left: 3px solid #aaa;
	padding: 0 0 0 5px;
	margin: 0 0 5px;
}
#footer div.menu li { margin: 0 0 2px 10px;; }
#footer div.menu li a {
	color: #777;
	font-size: 85%;
}
.copyright {
	margin: 10px 0 0 0;
	border-top: 1px dashed #ddd;
	padding: 10px 0 0 10px;
}
.copyright p {
	font-size: 75%;
	color: #999;
}
.copyright p a {
	color: #999;
}



/* 共通項目 **********************************************************************/

/*title*/
.pro-title01, .info-title01, .pg-title01 {
	padding: 4px 0 0 25px;
	font-size: 116%;
	font-weight: normal;
	height: 35px;
	line-height: 35px;
	background: url(/images/common/title_h1.gif) no-repeat 0 0;
	width: 665px;
}
.info-title01 { background: url(/images/common/title_h1.gif) no-repeat 0 0; }
.pro-title01 { background: url(/images/common/title_h1.gif) no-repeat 0 -39px; }
.pg-title-wrap {
	position: relative;
}

.link01 a {
	background: url(../images/i_circle01.png) no-repeat 0 50%;
	padding: 3px 0 3px 16px;
	font-size: 93%;
}

.banner-ul li a img, .link-border01 img {
	border: 2px solid #999;
}
.banner-ul li a img:hover, a.link-border01:hover img {
	border: 2px solid #ccc;
}

.bread-list {
	font-size: 85%;
}
.right-wrap-in h2 {
	color: #d4151a;
	font-size: 182%;
	font-weight: normal;
	background: url(../images/line02.gif) repeat-x 0 100%;
	padding: 0 0 10px 0;
	margin: 30px 0 0 0;
}
.right-wrap-in h2 span {
	font-size: 12px;
}
.right-wrap-in h3 {
	background: url(../images/i_cicle04.png) no-repeat 0 50%;
	padding: 5px 0 5px 25px;
	font-size: 138.5%;
	font-weight: normal;
	color: #d4151a;
	margin: 50px 0 0 0;
}
.right-wrap-in h3.h3-img {
	background: none;
	padding: 0;
	font-size: 100%;
}

.img-right {
	float: right;
	margin: 0 0 30px 30px;
}


/* index */

#filters {
	margin: 10px 0 0 0;
}
#filters a {
	font-size: 85%;
	display: block;
	float: left;
	margin: 0 5px 0 0;
	padding: 3px 5px;
	border: 1px solid #666;
	color: #666;
}
#filters a:hover {
    text-decoration:none;
    background-color: #f4f4f4;
}
#filters a#news-important { border: 1px solid #ff3066; }
#filters a#news-product { border: 1px solid #25baff; }
#filters a#news-pota { border: 1px solid #ffa507; }

#news-wrap {
	margin: 15px 0 0 0;
}
#news-wrap li {
	position: relative;
	padding: 5px 0 5px 0;
	border-bottom: 1px dashed #ccc;
	width: 690px;
}
#news-wrap li span {
	position: absolute;
	font-size: 93%;
	color: #999;
	top: 8px;
	left: 0;
}
#news-wrap li p {
	margin: 0 0 0 80px;
	padding: 3px 0 3px 45px;
}
#news-wrap li.news-important p { background: url(/images/i_news01.gif) no-repeat 0 2px; }
#news-wrap li.news-product p { background: url(/images/i_news02.gif) no-repeat 0 2px; }
#news-wrap li.news-pota p { background: url(/images/i_news03.gif) no-repeat 0 2px; }

.index-right-banner {
	margin: 10px 0 0 0;
	line-height: 0;
}
.index-right-banner li {
	margin: 0 0 10px 0;
}

